浏览常见问题解答

Vijeo Designer与Web_Gate_Client_Files的版本匹配问题?

发布日期: 28 十二月 2021

问题描述:

Vijeo Designer与Web_Gate_Client_Files的版本匹配问题?

所属产品线:

Vijeo Designer

解决方法:

Web_Gate_Client_Files的版本一定要与Vijeo Designer相匹配或者大于Vijeo Designer的版本。例如:VJD的版本为 V6.1 SP2,那么Web_Gate_Client_Files至少为大于或等于V6.1 SP2,或者说Web_Gate_Client_Files V6.1 SP2的版本可以访问Vijeo Designer Runtime V6.1 SP1版本。


对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。